
From: Adrian Bunk <bunk@stusta.de>

Every file should #include the header with the prototypes of the global 
functions it is offering.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/cramfs/uncompress.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN fs/cramfs/uncompress.c~fs-cramfs-uncompressc-should-include-linux-cramfs_fsh fs/cramfs/uncompress.c
--- devel/fs/cramfs/uncompress.c~fs-cramfs-uncompressc-should-include-linux-cramfs_fsh	2005-09-01 19:14:17.000000000 -0700
+++ devel-akpm/fs/cramfs/uncompress.c	2005-09-01 19:14:17.000000000 -0700
@@ -19,6 +19,7 @@
 #include <linux/errno.h>
 #include <linux/vmalloc.h>
 #include <linux/zlib.h>
+#include <linux/cramfs_fs.h>
 
 static z_stream stream;
 static int initialized;
_
